登录 注册

登录

问题 请教:模版quickstart数据安装 与 joomla升级的问题

更多
2008年11月19日 21:32 #1 作者: misiqi
搞到一个很合适的模版,带了一套quick start的数据,其中包括了fireboard和CB以及若干组件。  安装后joomla(1.5.7)
、fireboard、CB和组件都已经自动安装好了。 但是这个joomla是1.5.7的英文版, 需要安装语言包和升级到1.5.8。

我想把升级后的搞成“深入汉化版”, 要怎么做?可不可以把“深入汉化版”里所有能搜到的语言包都拷过去?


另外还有一个办法, 安装1.5.8“深入汉化版”, 安装各个组件模块插件模版。 但这样的问题是: Fireboard的模版怎么都安装不上。。。。。。

请牛人给出出主意, 谢谢!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年11月19日 22:00 #2 作者: Pooh
1、安装quick start之前,将深入汉化版的中文语言分别放入quick start/language文件夹、quick start/administrator/language文件夹、quick start/installation/language这三个文件夹,然后打包或者通过FTP上传的你的空间目录,然后开始安装。
2、你说的第二点是可行的,和上面其实一样。
3、先安装“深入汉化版“比较麻烦,还是上面的办法简单。

只要你的是1.5.*,可以通过Joomla Updater升级,到1.5.8,一般都没问题

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年11月19日 22:17 #3 作者: misiqi
谢谢  我先在本地试试

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年11月19日 22:34 #4 作者: misiqi
问题解决, 好简单啊。。。。
为了让以后和我一样的菜鸟不再问这样的问题, 贴上解决方案(牛人请飘过):
1,安装quickstart数据;
2,去下载joomla升级包,到网站根目录覆盖;
3,下载前后台的语言包,到网站根目录覆盖;
4,OK。

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年11月19日 22:36 #5 作者: misiqi
啊,如果有牛人知道更简单的方法,烦请敲两个字留下。 谢谢

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年11月20日 09:20 #6 作者: Pooh
我觉得能把quick start改好利用好,也是比较牛的,呵呵

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年11月20日 09:36 #7 作者: yooyooh
更简单的办法恐怕只有让别人做了,你在旁边看。

Every man dies, Not every man really lives.

登录 或者   注册一个会员帐号 来参与讨论